Subject: bug#1442: 23.0.60; C-h in allout mode

From: Leo <[email-masked]>
Date: Wed, 4 Feb 2009 16:24:43 +0000

Hi there,

I think this bug can be closed.

I have reported this twice and nothing was done.

I have moved to outline mode (and the awesome org mode).

Best wishes,

Leo

2008/11/30 Chong Yidong <[email-masked]>:
> "ken manheimer" <[email-masked]> writes:
>
>> i've considered it more than once, particularly since i personally
>> find the C-h "show all bindings" binding so useful.  my reluctance has
>> been because "h" is such a nice mnemonic for "hide".
>
> You already bind "h" to allout-hide-current-subtree in
> allout-keybindings-list.  Why not replace all the control keys with
> non-control keys?
>
> That said, do whatever you feel is reasonable :-)